.c-archive-body {
	padding: 0 20px 160px;
}

.c-archive-body__inner {
	display: flex;
	flex-direction: column;
	gap: 60px;
	max-width: 960px;
	margin: 0 auto;
}

.c-archive-list {
	border-top: 1px solid var(--color-border-medium);
}

.c-archive-list__item {
	border-bottom: 1px solid var(--color-border-medium);
}

.c-archive-list__link {
	display: grid;
	grid-template-columns: 140px 120px 1fr;
	align-items: center;
	gap: 20px;
	padding: 24px 16px;
	color: unset;
}

.c-archive-list__date {
	line-height: 1;
}

.c-archive-list__category {
	width: fit-content;
	padding: 8px 32px;
	border: 1px solid var(--color-text-sub);
	border-radius: 30px;
	font-size: 12px;
	font-weight: 700;
	line-height: 1;
	color: var(--color-text-sub);
	text-align: center;
}

.c-archive-list__title {
	line-height: 1.6;
}

.c-archive__none {
	padding: 24px 16px;
	border-top: 1px solid var(--color-border-medium);
	border-bottom: 1px solid var(--color-border-medium);
}

@media (any-hover: hover) {
	.c-archive-list__link:hover {
		opacity: 0.6;
		text-decoration: none;
	}
}

@media screen and (max-width: 767px) {
	.c-archive-list__link {
		display: flex;
		flex-wrap: wrap;
		gap: 16px;
		padding: 20px 0;
	}

	.c-archive-list__date {
		width: 128px;
	}

	.c-archive-list__category {
		max-width: calc(100% - 128px - 16px);
	}

	.c-archive-list__title {
		width: 100%;
	}
}